Subject: Voluntary assistance

From: josephine abrutt <[email-masked]>
Date: Fri, 1 Jun 2007 12:45:09 +0000

Voluntary Assistance.
Dear one,
 
 I am Mrs.Josephine Abrutt  from Kuwait. I was married to Mr. Kestor  Abrutt who worked with Kuwait embassy in Ivory Coast for nine years before he died in the year 2005.We were married for eleven years without a child. He died after a brief illness that lasted for only four days. Before his death we were both born again Christians. Since his death i decided not to remarry or get a child outside my matrimonial home which the Bible is against. When my late husband was alive he deposited the sum of $1.2million dollars ( One million two hundred thousand dollars) with a bank in Abidjan Cote d' Ivoire. Presently, this money is still with the bank. 
 
Recently, medical experts told me that i have a few months to live due to my cancer problem. The one that disturbs me most is my stroke sickness. Having known my condition i decided to donate this money to an individual or organisation that will utilize this money the way i am going to instruct you. I want that  this fund for  sustainable human developments in orphanages, widows,disabled, HIV AIDS infected people. The Bible made us to understand that “Blessed is the hand that giveth”. I took this decision because I don’t have any child that will inherit this money and my husband relatives are not Christians and i don’t want my husband’s efforts to be used by unbelievers. I don’t want a situation where this money will be used in an ungodly way. This is why I am taking this decision. I am not afraid of death hence I know where I am going. I know that I am going to be in the bosom of the Lord. Exodus 14 VS 14 says that “the lord will fight my case and I shall hold my peace”.
 
 I don’t need any telephone communication in this regard because of my health condition and the presence of my husband’s relatives around me always. I don’t want them to know about this development. With God all things are possible. As soon as i receive your reply i shall give you the contact of the bank in Abidjan Ivory Coast. I will also issue  an authority letter to the bank that will prove you the present beneficiary of the the money and will give you the informations of the bank so that you contact them as the beneficiary to transfer the money for charitable works as i have stated to you. I want you  to always pray for me because the lord is my shephard. My happiness is that I lived a life of worthy Christian. Whoever that wants to serve the Lord must serve him in spirit and Truth. Please always be prayerful all through your life.
 
Any delay in your reply will give me room in looking for another person for this same purpose. Please assure me that you will act accordingly as i  stated. . 
 
Remain blessed in the Lord. 
 
Mrs Josephine Abrutt. 
_________________________________________________________________
Sur Windows Live Ideas, découvrez en exclusivité de nouveaux services en ligne... si nouveaux qu'ils ne sont pas encore sortis officiellement sur le marché !
http://ideas.live.com